[编辑框]
编辑框_滑动速度=6
编辑框_宽度=1366
编辑框_高度=768
编辑框_标题高度=100
编辑框_标题=多窗口管理器1.0
编辑框类名=
编辑框标题=
编辑框进程名=
编辑框_居中宽=400
编辑框_居中高=300
编辑框_合计数量=30
编辑框_每排数量=6
编辑框_显示间隔宽=400
编辑框_显示间隔高=300
编辑框_窗口间隔宽=
编辑框_窗口间隔高=
编辑框_添加到第几个=
编辑框_窗口句柄=
编辑框1=14
编辑框2=6
编辑框_小窗口宽=200
编辑框_小窗口高=150
编辑框_窗口排序高=300
编辑框_窗口排序宽=500
[单选框]
单选框_窗口类名=假
单选框_窗口标题=假
单选框_进程名=真
[选择框]
选择框_居中=假
[组合框]
组合框1=-1<|>
组合框_布局模式=1XN<|>0<||>2XN<|>0<||>3XN<|>0<||>4XN<|>0<||>5XN<|>0<||>6XN<|>0<||>7XN<|>0<||>8XN<|>0<||>10XN<|>0<||>-1<|>
